.page_banner .bg {
  --percent: 33%;
}
.page_banner .bg img {
  min-width: 70%;
}
.page_banner .head p {
  max-width: 51.6rem;
}
.application_intro {
  padding: 13.5rem 0;
}
.application_intro .head {
  flex: 1;
  width: 100%;
  max-width: 58.3rem;
  padding-bottom: 0.4%;
}
.application_intro h2 {
  max-width: 45rem;
}
.application_intro p {
  margin-top: 4rem;
}
.application_intro h3 {
  font-size: 2.4rem;
  font-weight: 600;
  margin-top: 3.8rem;
}
.application_intro ul {
  font-size: 1.8rem;
  font-weight: 500;
  color: #14161b;
  margin-top: 2.3rem;
}
.application_intro ul li + li {
  margin-top: 2.4rem;
}
.application_intro ul li {
  position: relative;
  padding-left: 2.0556em;
}
.application_intro ul li::before {
  position: absolute;
  content: '';
  width: 1.223em;
  height: 1.223em;
  left: 0;
  top: 0;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.application_intro .img {
  width: 49.27536232%;
  --h: 94.11764706%;
  border-radius: 1.4rem;
}
.application_challenges {
  background-color: var(--bg);
  padding: 12.8rem 0 10.1rem;
}
.application_challenges h2 {
  max-width: 73.2rem;
}
.application_challenges p {
  max-width: 75rem;
  margin-top: 1.9rem;
}
.application_challenges .application_challenges_swiper {
  padding-bottom: 2rem;
  margin-top: 4rem;
}
.application_challenges .application_challenges_swiper .active .item {
  box-shadow: var(--shadow);
}
.application_challenges .application_challenges_swiper .active .item .icon {
  background-color: var(--secondary);
}
.application_challenges .application_challenges_swiper .active .item .icon img {
  filter: none;
}
.application_challenges .item {
  display: block;
  height: 100%;
  transition: all 0.3s;
  border-radius: 1.2rem;
  background-color: #fff;
  padding: 12.4223602% 9.0062112% 9.6273292% 9.6273292%;
}
.application_challenges .item .icon {
  width: 6.2rem;
  height: 6.2rem;
  border-radius: 50%;
  background-color: var(--primary);
}
.application_challenges .item .icon img {
  filter: contrast(0) brightness(2);
  transform: scale(0.56451613);
}
.application_challenges .item .info {
  margin-top: 3.5rem;
}
.application_challenges .item .info h3 {
  font-size: 2.4rem;
  line-height: 1.333;
  font-weight: 600;
  border-bottom: 1px solid var(--border);
  padding-bottom: 1.5rem;
}
.application_challenges .item .info p {
  max-width: 26.2rem;
  margin-top: 1.7rem;
}
.application_solutions {
  background-image: linear-gradient(to bottom, rgba(0, 64, 152, 0.08), transparent 17.7%);
  padding: 15.8rem 0 13.5rem;
}
.application_solutions p {
  max-width: 74rem;
  margin-top: 2rem;
}
.application_solutions .items {
  margin-top: 6.5rem;
}
.application_solutions .items > div {
  counter-reset: num;
}
.application_solutions .items .flex + .flex {
  margin-top: 7.5rem;
}
.application_solutions .items .flex:nth-child(-n+9) .info::before {
  content: '0' counter(num);
}
.application_solutions .img {
  width: 49.27536232%;
  --h: 67.64705882%;
  border-radius: 1.4rem;
}
.application_solutions .info {
  flex: 1;
  width: 100%;
  max-width: 58.3rem;
  padding-bottom: 0.29%;
}
.application_solutions .info::before {
  display: block;
  counter-increment: num;
  content: counter(num);
  font-size: 6.4rem;
  font-weight: 700;
  color: var(--primary);
  opacity: 0.44;
}
.application_solutions .info h3 {
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: 700;
  max-width: 48.3rem;
  margin-top: 1.3rem;
}
.application_solutions .info p {
  margin-top: 3rem;
}
.application_solutions .info ul {
  font-size: 1.8rem;
  font-weight: 500;
  margin-top: 4.2rem;
}
.application_solutions .info ul li + li {
  margin-top: 2.4rem;
}
.application_solutions .info ul li {
  position: relative;
  padding-left: 2.0556em;
}
.application_solutions .info ul li::before {
  position: absolute;
  content: '';
  width: 1.223em;
  height: 1.223em;
  left: 0;
  top: 0;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.page_products {
  padding: 17.3rem 0 16rem;
}
@media screen and (max-width: 768px) {
  .application_intro {
    padding: 50px 0;
  }
  .application_intro .head {
    padding: 0;
  }
  .application_intro h3 {
    font-size: 18px;
    margin-top: 20px;
  }
  .application_intro ul {
    font-size: 14px;
    margin-top: 14px;
  }
  .application_intro ul li + li {
    margin-top: 1em;
  }
  .application_intro .img {
    border-radius: 10px;
  }
  .application_challenges {
    padding: 50px 0;
    overflow: hidden;
  }
  .application_challenges .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .application_challenges .application_challenges_swiper {
    padding: 0;
    margin-top: 30px;
  }
  .application_challenges .item {
    border-radius: 10px;
    padding: 20px;
  }
  .application_challenges .item .icon {
    width: 50px;
    height: 50px;
  }
  .application_challenges .item .info {
    margin-top: 20px;
  }
  .application_challenges .item .info h3 {
    font-size: 20px;
    padding-bottom: 12px;
  }
  .application_challenges .item .info p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .application_solutions {
    padding: 50px 0;
  }
  .application_solutions .items {
    margin-top: 40px;
  }
  .application_solutions .items .flex + .flex {
    margin-top: 40px;
  }
  .application_solutions .img {
    border-radius: 10px;
  }
  .application_solutions .info {
    padding: 0;
  }
  .application_solutions .info::before {
    font-size: 35px;
  }
  .application_solutions .info h3 {
    font-size: 20px;
    margin-top: 10px;
  }
  .application_solutions .info p {
    margin-top: 10px;
  }
  .application_solutions .info ul {
    font-size: 14px;
    margin-top: 14px;
  }
  .application_solutions .info ul li + li {
    margin-top: 1em;
  }
  .page_products {
    padding: 50px 0;
  }
}
@media screen and (max-width: 576px) {
  .application_intro .img {
    width: 100%;
    order: -1;
  }
  .application_solutions .img {
    width: 100%;
  }
}
